import React from 'react';
export default function VariableAdd(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M615-255H95v-451h771v201h-95v-106H189v262h426zm-426-94v-262zm596 190v-109H675v-68h110v-109h67v109h110v68H852v109z" })));
}
